ata_dev_disable_pm
Prev | Chapter 5. libata Core Internals | Next

## Name

ata_dev_disable_pm — disable SATA interface power management

## Synopsis

`void ata_dev_disable_pm (` | struct ata_device * | dev`)`;

## Arguments

`dev`

  device to disable power management

## Description

Disable SATA Interface power management. This will disable Device Interface Power Management (DIPM) without changing policy, call driver specific callbacks for disabling Host Initiated Power management.

## Locking

Caller.

## Returns

void

Prev | Up | Next
ata_dev_enable_pm | Home | ata_devchk